/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

html { background-color:#F8F8F8 !important;}

.shadow {
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
}


/*** FONT ***/
label { font-weight:normal !important;}

h1 { color:#000;}
h3 {color:#f6b665; font-size:1.4em;}

.alt-font { font-size:160%;}

.gold { color:#ffd16d !important;}

/*** MENU ***/
.nav-dropdown li { min-width:210px;}

/*** HOMEPAGE - VIDEO SECTION ***/
.section-video { background-image:url(images/background-paint.jpg); background-position:center center; background-size:contain; background-repeat:no-repeat;}


/*** HOMEPAGE - TEA OF THE MONTH SECTION ***/
.section-featured-product { margin-top:80px;}
.section-featured-product h2 { margin-bottom:40px;}

/*** HOMEPAGE - SLIDER SECTION ***/
.section-homepage-slider { margin-bottom:50px;}
.section-homepage-slider h2 { text-shadow: 1px 1px 2px rgba(80, 80, 80, 0.8); font-size: 2.4em; }
.section-homepage-slider p { text-shadow: 1px 1px 2px rgba(80, 80, 80, 0.8);}
.banner { background-color:transparent !important;}
.flickity-page-dots { bottom:30px;}
.section-homepage-slider .bg-fill { background-size:auto !important;}

/*** HOMEPAGE - ADS SECTION ***/



/*** HOMEPAGE - BLOG SECTION ***/
.block-blog { background-color:#FFF; padding:30px 0px 20px 0px; margin-top:60px !important; margin-bottom:100px !important; background-image:url(images/border-gradient-01.jpg); background-position:top; background-repeat:no-repeat;}
.row-small.block-blog .col { padding:0 15px 0 15px !important;}

/*** NINJA FORM ***/
.submit-wrap input[type='button'] { border:2px solid #fbd393;}


/*** SHOP - TITLE  ***/
.category-page-title { background-color:#F8F8F8;}

.category-page-row { max-width:1600px;}

.category-page-row .row.row-small { max-width:1600px;}

.category-page-row .row-small>.col { padding:0 5% 4.6%;}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
	.category-page-row .row-small>.col { padding:0 9.8px 19.6px;}
}

div.page-title.shop-page-title.product-page-title { background-color:#F8F8F8;}

.box-text p {
    margin-top: 0.8em;
    margin-bottom: 0.8em
}

.box-text .button {
    margin-top: 1.4em !important
}

.add-to-cart-button a {
	background: rgba(251,211,147,1);
	background: -moz-linear-gradient(left, rgba(251,211,147,1) 0%, rgba(187,102,41,1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(251,211,147,1)), color-stop(100%, rgba(187,102,41,1)));
	background: -webkit-linear-gradient(left, rgba(251,211,147,1) 0%, rgba(187,102,41,1) 100%);
	background: -o-linear-gradient(left, rgba(251,211,147,1) 0%, rgba(187,102,41,1) 100%);
	background: -ms-linear-gradient(left, rgba(251,211,147,1) 0%, rgba(187,102,41,1) 100%);
	background: linear-gradient(to right, rgba(251,211,147,1) 0%, rgba(187,102,41,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbd393', endColorstr='#bb6629', GradientType=1 );
	border: 0px !important;
}

.add-to-cart-button a.added_to_cart {
	min-height: 2.5em;
	line-height: 2.4em;
	padding: 0 1.2em !important;
	font-weight: normal;
	color:#000;
	margin-top: 1em;
}

/*** SHOP - Single Product  ***/
.product-info .variations .label { display:none;}
.product-info .product-title { font-size:2.8em;}

.brewing-info {color:#000; padding:40px 0px; background-image:url(images/background-paint2.jpg); background-position:center center; background-repeat:no-repeat;}
.brewing-info p { margin:0px; padding:5px 0px; line-height:1;}
.brewing-info h3 { color:#FFF;}

.product-section-title-related { text-align:center;}

.product-section.related-products-wrapper { border-top:none;}

#wrapper>.message-wrapper { text-align:center; background-color: #F8F8F8;}


/*** SHOP - Gift Card Product  ***/
.product_cat-gift-card .price-wrapper { display:none;}
.product_cat-gift-card .ywgc-preview {background-color: #FFF; border: 1px solid #cdcdcd;}
.product_cat-gift-card .ywgc-editor-section-title { font-weight:300; font-size:24px; letter-spacing:1px;}


/*** MAILCHIMP ***/
.gradient, input[type='submit']:not(.is-form) {
	background: rgba(251,211,147,1);
	background: -moz-linear-gradient(left, rgba(251,211,147,1) 0%, rgba(187,102,41,1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(251,211,147,1)), color-stop(100%, rgba(187,102,41,1)));
	background: -webkit-linear-gradient(left, rgba(251,211,147,1) 0%, rgba(187,102,41,1) 100%);
	background: -o-linear-gradient(left, rgba(251,211,147,1) 0%, rgba(187,102,41,1) 100%);
	background: -ms-linear-gradient(left, rgba(251,211,147,1) 0%, rgba(187,102,41,1) 100%);
	background: linear-gradient(to right, rgba(251,211,147,1) 0%, rgba(187,102,41,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbd393', endColorstr='#bb6629', GradientType=1 );
	border: 0px !important;
}

.mc4wp-form { margin-bottom:0 !important;}

.ninja-forms-form-wrap .mc4wp_optin-container .nf-field-element { width:10%;}

.ninja-forms-form-wrap .mc4wp_optin-container .nf-field-label { width:90%;}

.ninja-forms-form-wrap .mc4wp_optin-container .nf-field-element input { height:auto !important;}

/*** FOOTER ***/
.footer-wrapper { padding-top:130px; background-color:#F8F8F8; background-image:url(images/border-footer-02.jpg); background-position:top center; background-repeat:no-repeat;}

/*** WIDGET ***/
span.widget-title { font-family: "Playfair Display", sans-serif; color:#eac78f; font-size:1.4em !important;}

/*** ADMIN FIX ***/
.has-shadow>.col>.col-inner { background-color:transparent !important;}

#wrapper>.message-wrapper { margin-bottom:0;}

/*** PARTNER WHOLESALE STUFF ***/
.menu-private { display:none !important; font-weight:bold;}
.administrator .menu-private, .partner .menu-private, .shop_manager .menu-private { display:block !important;}


/*** MAINTENANCE ***/
.maintenance-page {background-image:url(images/Teassential-Holding-Page.jpg); background-position:center center; background-repeat:no-repeat; background-size:cover;}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
#top-bar .html_topbar_left { text-align:center;}

}


/*** YITH PRODUCT ADD ON FIX 
.product-small .box-text-products .variations_form.cart.in_loop { display:none;} ***/